---
term: mesi un dua
slug: mesi un dua
alt forms: []
search terms:
  glb:
  - mesi un dua
  - mesi
  - un
  - dua
  eng:
  - december
  epo:
  - decembro
  spa:
  - diciembre
ipa: ˈmesi ˈun ˈdua
ipa link: http://ipa-reader.xyz/?text=ˈmesi ˈun ˈdua&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: December
  epo: Decembro
  spa: diciembre
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - December
  epo:
  - - Decembro
  spa:
  - - diciembre
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mesi
  - ','
  - un
  - ','
  - dua
  derived trans:
  - slug: mesi
    text: mesi
    word class: b
    trans:
      eng: month
      epo: monato
      spa: mes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: dua
    text: dua
    word class: num
    trans:
      eng: two
      epo: du
      spa: dos
      deu: zwei
      fra: ""
      rus: ""
      zho: ""
rhyme:
  tatua:
    word class: b.oj
    term: tatua
    eng: tattoo; tattoo
    epo: tatuo, tatuaĵo; tatui
    spa: tatuaje; tatuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dua
...
